Bug 61924 - LICQ crashes immediately
Summary: LICQ crashes immediately
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: licq (Show other bugs)
(Show other bugs)
Version: skipjack-beta1
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: wdovlrrw
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 61590
TreeView+ depends on / blocked
 
Reported: 2002-03-25 23:53 UTC by Warren Togami
Modified: 2008-05-01 15:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-10 03:34:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
KDE backtrace from licq crash (1.46 KB, text/plain)
2002-03-25 23:54 UTC, Warren Togami
no flags Details

Description Warren Togami 2002-03-25 23:53:24 UTC
From Bugzilla Helper: 
User-Agent: Mozilla/5.0 (compatible; Konqueror/2.99 (3.0 rc3); Linux) 
 
Description of problem: 
LICQ crashes immediately.  Occurs for both root and non-root users. 
 
How reproducible: 
Always 
 
Steps to Reproduce: 
1. Run LICQ. 
2. Crash!

Comment 1 Warren Togami 2002-03-25 23:54:07 UTC
Created attachment 50324 [details]
KDE backtrace from licq crash

Comment 2 Michel Alexandre Salim 2002-03-27 18:49:07 UTC
Recommend Red Hat pulls out licq - people using the current stable version will 
have connectivity problem with ICQ2000/ICQ2001 users as it does not properly 
support the new V8 protocol (a.k.a. AIM's OSCAR).

Including ickle (ickle.sourceforge.net) would be nice...

Comment 3 Bernhard Rosenkraenzer 2002-03-27 18:57:50 UTC
ickle is certainly not an option, it uses quite a few libraries we aren't 
shipping. 
I'll fix licq to work and speak the current protocol (merging fixes from CVS).

Comment 4 Bernhard Rosenkraenzer 2002-03-27 19:52:16 UTC
Done in 1.0.4-3

Comment 5 Warren Togami 2002-04-09 18:21:01 UTC
This was closed 10 days ago, but 1.0.4-3 has still not reached Rawhide.  Just a
small reminder.


Comment 6 Bernhard Rosenkraenzer 2002-04-09 18:32:37 UTC
Yes, it's because the fixed package didn't get approved for the main tree.

Comment 7 Warren Togami 2002-04-10 03:34:22 UTC
Can you un-officially release that package on your bero.org?

Comment 8 Warren Togami 2002-04-14 11:14:02 UTC
licq-1.1.0-cvs20020412.1 from up2date no longer crashes immediately on my  
system.  I guess we should do extensive testing of that package now.


Note You need to log in before you can comment on or make changes to this bug.